#ifndef _BEEP_H_
#define _BEEP_H_

#include <Arduino.h>

#define BEEP_PIN 39

void beep_stop();
void beep_run( uint32_t freq,uint32_t duty);
void beep_init(uint8_t beep_chan, uint32_t beep_freq, uint8_t beep_bit_num);
#endif